$newline never

$# SPDX-FileCopyrightText: 2023 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <p>
    Bitte beachten: Ansprechpartner-Beziehung bestehen unabhängig von Firmenzugehörigkeit zwischen Einzelpersonen! #
  
  <p>
    Daraus folgt zum Beispiel, dass wenn <em>x</em> ein Standard-Ansprechpartner für Firma <em>a</em> ist #
    und wenn <em>y</em> sowohl Firma <em>a</em> als auch <em>b</em> angehört, #
    dass <em>x</em> als firmenfremd in der Liste der Ansprechpartner von Firma <em>b</em> angezeigt wird. #
    Dies kann hier mit der Aktion "Firmenansprechpartner entfernen" nicht geändert werden, #
    da die Ansprechpartnerbeziehung ja über eine andere Firma weiter existiert.

^{firmContactInfo}  

^{formFirmAction}

<section>
  <h2>
    _{MsgTableSupervisor}
  <div>
    ^{fsprTable}
